.SUFFIXES: .in .pl

BINDIR		=	@prefix@/bin
TARGET		=	todaytdf.pl


################################################################
all:    ${TARGET}


${TARGET}	:	${TARGET}.in
	sed 's!%PerlPath%!@PerlPath@!g ; s!%WebDiaryDir%!@WebDiaryDir@!g ; s!%LibDir%!@LibDir@!g' $? > $@

install:	${TARGET}
	cp ${TARGET} ${BINDIR}/todaytdf
	chmod 755 ${BINDIR}/todaytdf

clean:
	rm -f ${TARGET}


